/*
We highly recommend you use SASS and write your custom styles in sass/_custom.scss.
However, this blank file is available if you prefer
*/

.centered{
	text-align: center;
}

h3{
	font-size: 30px;
	color: #2f3190;
	margin-bottom: 40px;
}
a{
	color: #0072bc;
	font-weight: normal;
	cursor: pointer;
}
a:hover{
	color: #0081d6;
}

.callto a{
	background: #fec210;
	color: #2f3190;
	font-size: 14px;
	padding: 3px 9px;
}
.callto a:hover{
	background: #fdc82d;
}

/* intro */

#intro{
	background: url(../images/bg1.jpg) no-repeat;
	background-position: center top;
	height: 511px;
}

#logo{
	background: url(../images/logo.png) no-repeat;
	width: 261px; height: 164px;
	text-indent: -9999px;
	margin: 40px auto 20px auto;
}


#intro h2{
	font-size: 38px;
	font-weight: normal;
	color: #000;
	line-height: 1.3em;
	text-align: center;
	margin: 0 0 20px 0;
}

.arrow{
	width: 116px;
	height: 116px;
	margin: 0 auto 20px auto;
}
.arrow a{
	display: block;
	background: url(../images/arrow.png) no-repeat;
	width: 116px;
	height: 116px;
	text-indent: -9999px;
}

/* nav */

.navbar{
	margin: 0;
	padding: 0;
}

.navbar #logo2{
	display: none;
}

#nav{
	text-align: center;
	width: 100%;
}
#nav li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	height: 92px; line-height: 92px;
}
#nav li a{
	display: inline-block;
	*display: inline;
	zoom: 1;
	font-size: 25px;
	color: #fff;
	text-shadow: none;
	
	height: 92px; line-height: 92px;
	padding: 0 40px;
}
#nav li a:hover{
	background: #0081d6;
}

/* fixed */

.navbar.fixed{
	height: 50px;
	max-height: 50px;
	min-height: 50px;
}
.navbar.fixed .frame{
	width: 980px;
	margin: 0 auto;
}
.navbar.fixed #logo2{
	display: block;
	float: left;
	height: 50px;
	padding: 0;
	margin: 0;
	line-height: 1em;
}
.navbar.fixed #logo2 a{
	display: block;
	height: 50px;
	padding: 0;
	margin: 0;
}
.navbar.fixed #logo2 img{
	max-height: 50px;
	max-width: 199px;
	width: 199px;
	height: 50px;
	display: block;
}
.navbar.fixed #nav{
	text-align: left;
	float: right;
	width: auto;
}
.navbar.fixed #nav li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	height: 50px; line-height: 50px;
}
.navbar.fixed #nav li a{
	display: inline-block;
	*display: inline;
	zoom: 1;
	font-size: 16px;
	color: #fff;
	text-shadow: none;
	
	height: 50px; line-height: 50px;
	padding: 0 20px;
}

/* about us */

#about{
	background: url(../images/tiled-photos.png) no-repeat;
	background-position: center top;
	/*height: 450px;
	min-height: 450px;*/
	
	padding: 223px 0 200px 0;
}

#about p{
	text-align: center;
	font-size: 20px;
	color: #333333;
}

/* why us */


#whyus{
	background: url(../images/bg1.png) no-repeat;
	background-position: center top;
	padding: 40px 0;
}

.circles{
	text-align: center;
}
.circles li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	overflow: hidden;
	
	margin: 0 6px 20px 6px;
}
.circles li img{
	display: inline-block;
	*display: inline;
	zoom: 1;
	overflow: hidden;
	
	border-radius: 108px;
	-o-border-radius: 108px;
	-moz-border-radius: 108px;
	-webkit-border-radius: 108px;
	
}

.list1{
	text-align: center;
}

.list1 li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 200px;
	min-height: 118px;
	margin: 0; padding: 0;
	float: left;
	
	margin: 0 17px;
}
.list1 li strong{
	color: #333;
}

/* works */

#works{
	padding: 40px 0;
	background: #eeeeee;
}

#works .gallery{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
	margin: 0 6px; padding: 0;

	
}
#works .gallery li a{
	display: block;
	
	width: 217px;
	height: 217px;
	text-align: center;
}
#works .gallery li img{
	display: block;
}
#works .gallery li span{
	display: block;
	text-decoration: center;
}

.gallery li{
	display: none;
}

.gallery li.cover{
	display: block;
}


/* contact */

#contact{
	padding: 40px 0;
	background: url(../images/bg2.png) no-repeat;
	background-position: center top;
}


.email{
	background: url(../images/mail.png) no-repeat;
	background-position: left 8px;
	display: block;
	padding: 0 0 0 20px;
}
.phone{
	background: url(../images/phone.png) no-repeat;
	background-position: left 7px;
	display: block;
	padding: 0 0 0 20px;
}
.address{
	background: url(../images/pointer.png) no-repeat;
	background-position: left 6px;
	display: block;
	padding: 0 0 0 20px;
}


/* footer */

.footer{
	font-size: 14px;
	padding: 5px 0;
}




